{
    "transaction_id": "3d45f531-21d0-4a12-af80-46efa0cc4218",
    "gateway": "genesys",
    "created_at": "2026-01-21 12:05:30",
    "valor_centavos": 9353,
    "cotas": 50,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768997128.IwZXh0bgNhZW0BMABhZGlkAastwbPSlZxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7MmMTcf3suCQhFMDgo115G0FzxHeQRD0vymRo5hHGAVcYq2bLh3PC-hgNOIg_aem_1kDLLrc36f1HCDZ-O2ehgw",
    "fbp": "fb.1.1768997128.4739628444",
    "customer_ip": "2804:c40:c065:e000:91d3:b2e6:e7a9:6d3a",
    "customer": {
        "name": "ANDREA SIMOES PULITI",
        "email": "simoesandrea26@gmail.com",
        "phone": "19971646842",
        "document": "30764808800"
    }
}